
.comp-content{
	margin-left:19px;
}
	#item47545 .comp-content{
		margin-left:0;
	}
#menu-footer .cta{
	padding-left:10px;
}
		#menu-footer .adoption h3{
			display:none;
		}
		#menu-footer .adoption a {
                    background: rgba(0, 0, 0, 0) url("../images/cta_animals-for-adoption2.jpg") no-repeat scroll 0 0;
                    color: #fff;
                    display: block;
                    font-size: 10px;
                    height: 50px;
                    line-height: 120%;
                    overflow: hidden;
                    padding: 202px 10px 0;
                    text-decoration: none;
                    width: 112px;
                }
		
/* Dynamic Subpages
-----------------------------------------------*/
dl.dyn-subpages-06{
	display:table;
	margin:0 0 10px 0;
	width:100%;
}
	dl.dyn-subpages-06 dt{
		clear:left;
		margin:0 0 5px 0px;
	}
	dl.dyn-subpages-06 p{
		margin:0;
		padding:0;
	}
		.dyn-subpages-name a,
		.dyn-subpages-name a:link,
		.dyn-subpages-name a:visited,
		.dyn-subpages-name a:hover,
		.dyn-subpages-name a:active{
			color:#fff;
			display:block;
			font-size:14px;
			text-decoration:none;
		}
		
		.dyn-subpages-name a,
		.dyn-subpages-name a:link,
		.dyn-subpages-name a:visited,
		.dyn-subpages-name a:active{
			background:#0A5CB0;
			border-top:1px solid #DDD;
			border-left:1px solid #DDD;
			border-bottom:1px solid #333;
			border-right:1px solid #333;
			color:#FFF;
			display:block;
			font-size:14px;
			padding:5px;
			text-decoration:none;
		}
		
		.dyn-subpages-name a:hover{
			background:#4188B8;
			border-bottom:1px solid #DDD;
			border-right:1px solid #DDD;
			border-top:1px solid #333;
			border-left:1px solid #333;
			color:#FFF;
		}

		dl.dyn-subpages-06 dd div.image {
			float:left;
			margin:0px 10px 0 0;
		}
			dl.dyn-subpages-06 dd div.image a {
				border:1px solid #FFF;
				display:block;
				height:100px;
				overflow:hidden;
				width:100px;
			}
			dl.dyn-subpages-06 dd div.image a:hover {
				border:1px solid #E2821E;
			}
			
			
.comp-animal-665 table{
	background:#ddf5ca;
	border-collapse:collapse;
}
	.comp-animal-665 th{
		background:#427C16;
		border:2px solid #FFF;
		color:#FFF;
		font-size:16px;
		padding:6px 5px;
	}
	.comp-animal-665 td{
		border:2px solid #FFF;
		padding:5px 6px 1px;
		vertical-align:top;
	}
		.comp-animal-665 td.photo{
			padding:0;
		}
		.comp-animal-665 td.notes{
			font-size:80%;
			text-align:justify;
		}
		
/* Rotating Mastheads
-----------------------------------------------*/	
.tab47857 #header{
	background:#fff url(../images/header_bg_about.jpg);
}

.tab47865 #header{
	background:#fff url(../images/header_bg_help.jpg);
}

.tab47872 #header{
	background:#fff url(../images/header_bg_advocacy.jpg);
}

.tab47878 #header{
	background:#fff url(../images/header_bg_adoption.jpg);
}

.tab47884 #header{
	background:#fff url(../images/header_bg_rescue.jpg);
}

.tab47887 #header{
	background:#fff url(../images/header_bg_news.jpg);
}

.tab47891 #header{
	background:#fff url(../images/header_bg_contact.jpg);
}

#item47545 .edit-option, #item47545 #component-add-bar{
display:none;
}